<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Thank You!</title>
    <link rel="stylesheet" href="landing.css">
  </head>
  <body>
    <h1>Thank you!</h1>
    <h2>We will contact your email shortly!</h2>
  </body>
</html>
